# MecDemo3Api.ApplicationInstanceSubscriptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appTerminationSubscription** | [**ApplicationInstanceAppTerminationSubscription**](ApplicationInstanceAppTerminationSubscription.md) |  | [optional] 
**serAvailabilitySubscription** | [**ApplicationInstanceSerAvailabilitySubscription**](ApplicationInstanceSerAvailabilitySubscription.md) |  | [optional] 
**amsLinkListSubscription** | [**ApplicationInstanceAmsLinkListSubscription**](ApplicationInstanceAmsLinkListSubscription.md) |  | [optional] 


